On Thu, Aug 25, 2005 at 01:08:00AM +0900, Mauricio FernŠŌdez wrote:
> batsman@tux-chan:/tmp$ cat ggl.rb

Thanks. Your code works although only with the version 1.5.4. The 1.5.3
packaged to Ruby 1.8.2 fails.

Dalibor Sramek

-- 
Dalibor Sramek  http://www.insula.cz/dali             \ In the eyes of cats
 /              dalibor.sramek / insula.cz               \  all things
/      >H blog  http://www.transhumanismus.cz/blog.php  \   belong to cats.